package com.bonus.canteen.core.supply.vo;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;

@ApiModel
public class DrpOrderGoodsManageRefundVO extends DrpOrderGoodsManagePageVO {
   @ApiModelProperty("退款编号")
   private long refundMoneyId;

   public long getRefundMoneyId() {
      return this.refundMoneyId;
   }

   public void setRefundMoneyId(final long refundMoneyId) {
      this.refundMoneyId = refundMoneyId;
   }

   public String toString() {
      return "DrpOrderGoodsManageRefundVO(refundMoneyId=" + this.getRefundMoneyId() + ")";
   }
}
